/*  TEMPLATE STYLES */
	body { margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #001c0e; background: url('../image/menu-background.png') repeat-y scroll left; }
	img { border: none; }
	h1 { color: white; font-size: 1.3em; font-weight: bold; text-align: center; padding: 15px 0; margin: 0; }
	hr { margin: 10px 10px; }

/*  FORMATING STYLES */
	.center { text-align: center; }
	.bold { font-weight: bold; }
	.small { font-size: 0.8em; }
	.big { font-size: 1.2em; }
	.bigger { font-size: 1.4em; }
	.white { color: white; }
	.zelena_menu_text { color: #9BD469; }

/*  PAGE LAYOUT */
	#content { min-width: 1250px; }
	#sidebar { float: left; width: 321px; margin: 0; padding: 0; height: 100%; }
	#menu { width: 275px; }
	div#menu-content { padding: 10px; }
	div#nadpis-img { text-align: center; padding-top: 20px; }
	div#menu ul { color: white; list-style-type: square; padding: 5px 0px 5px 20px; margin: 0; }
	div#menu ul a { color: #9BD469; list-style-type: square; font-weight: bold; }
	div#menu p { color: #9BD469; list-style-type: square; margin: 9px 0; padding: 0;}
	#main { margin: 0 0 0 321px; padding: 0; }
	#main-content { margin: 0; padding: 0.5em 1em; font-size: 100%; }
	div#main-img { margin: 17px; }
	div#zkusebni-provoz { text-align: center; margin-top: 60px;}

/*  FILTER */
	div.filter {margin: 0 0 5px 0; padding: 5px 5px 5px 0; background-color: #EEFFEE; position: relative;}
	div.filter div.filterRow {margin: 0 0 5px 0;}
	.errorMessage { color: red;}
	.dataOd2008 { left: 700px; position: absolute; top: 8px; font-weight: bold;}

/*  STYLE UTILS */
	.cleaner { clear: both; display: block; visibility: hidden; }
	.debug { border: 1px solid red; }
	img { border: 0 none; }
	hr { color: #99BB99; size: 1px; }
	form { margin: 0; padding: 0; }
	.width100 { width: 100%; }
	.width5 { width: 5%; }
	.width10 { width: 10%; }
	.width15 { width: 15%; }
	.width20 { width: 20%; }
	.width30 { width: 30%; }
	.width40 { width: 40%; }
	.width50 { width: 50%; }
	.width60 { width: 60%; }
	.width70 { width: 70%; }
	.width80 { width: 80%; }

	.width2em {width: 2em;}
	.width6em {width: 6em;}
	.width9em {width: 9em;}
	.width10em {width: 10em;}
	.width35em {width: 35em;}
/*  LISTS */
	div#main ul { color: #225522; font-size: 1.2em; margin: 0; padding: 0; }
	div#main ul li { margin-left: 40px; margin-bottom: 7px; }

/*  AREA LAYOUT */
    div.area {border: 1px solid #39541F; }
    div.area h2 {background-color: #39541F; font-size: 1em; font-weight: bold; margin: 0 0 10px 0; padding: 3px; color: white;}
    div.area form {font-size: 0.9em;}
    div.area div.innerHoleder { margin: 10px;}
    div.area .message { font-weight: bold; text-align: center; background-color: #EEFFEE; margin: 0px 0; padding: 10px; border-left: 1px solid #55AA55; border-bottom: 1px solid #55AA55; border-right: 1px solid #55AA55;}
    div.area .redMessage { font-weight: bold; color: red; text-align: left; background-color: #EEFFEE; margin: 0px 0; padding: 10px; border-left: 1px solid #55AA55; border-bottom: 1px solid #55AA55; border-right: 1px solid #55AA55;}

/*  PAGINATOR */
    div.paginator {text-align: center; background-color: #EEFFEE; margin: 10px 0; padding: 10px 0 0 0;}
    div.paginator .pages {line-height: 2em;}
    div.paginator .pages a {color: black; margin: 1px; }
    div.paginator .pages span.active {font-weight:bold; color: black; margin: 1px; }
/*  FORMS */
    label { line-height: 1.9em; float: left; width: 130px; font-weight: bold; }
	input,select { border: 1px solid #55AA55; font-size: 1em; /* margin-left: 7em; display: block; border: 1px solid #55AA55; color: #000000; font-weight: normal; margin: 0;*/ }
	input.submitButton { background-color: #DDFFDD; border: 2px solid #55AA55; color: #225522; font-weight: bold; }
	input.actionButton { border: 1px solid #55AA55; height: 15px; margin: 2px; padding: 0; }
	input.button {margin-left: 0;}
	input.linesPerPage {margin: 0; display: inline;}
	label.paging { display: inline; font-weight: normal; margin: 0 ; padding: 0; }
	input.checkbox { border: none;}

/*  TABLES */
    table {border-collapse: collapse; border-spacing: 0;}
	table.dataTable { background-color: #FFFFFF; background-image: url("../image/table_bg.gif"); background-repeat: no-repeat; border: 1px solid #55AA55; color: #DDFFDD; width: 100%; }
	table.dataTable th { background-color: #7DD77D; border-bottom: 2px solid #336633; color: #001C0E; font-weight: bold; padding: 4px 6px 4px 4px; text-align: left;}
	table.dataTable td { border-bottom: 1px dotted #55AA55; color: #404040; font-weight: normal; padding: 2px 4px 0; text-align: left; }
	table.dataTable a { color: #1F3310; text-decoration: underline; }
	table.dataTable a:hover { text-decoration: none; }

/*  DATEPICKER */
    .ui-datepicker {background-color: #EEFFEE; color: black; border: 1px solid gray; padding: 5px;}
    .ui-datepicker .ui-datepicker-calendar {border: 1px solid #39541F;}
    .ui-datepicker .ui-datepicker-calendar th {background-color: #39541F; color: white;}
    .ui-datepicker .ui-datepicker-calendar td {padding: 3px; border: 1px solid silver; text-align: center;  background-color: white;}
    .ui-datepicker .ui-datepicker-calendar td a {color: #001C0E; text-decoration: none; display: block;}
    .ui-datepicker .ui-datepicker-calendar td a.ui-state-active {font-weight: bold; color: black;}
    .ui-datepicker .ui-datepicker-title {text-align: center; padding: 0 0 5px 0;}
    .ui-datepicker .ui-datepicker-title select {margin-left: 5px;}
    #ui-datepicker-div { display: none; }